<?xml version="1.0" encoding="GB2312"?>
<!-- Apabi Metadata version 2.0.05 -->
<book-metadata version="2.0">
	<BookID>ISBN7-80122-571-6</BookID>
	<BookName>连云港市志中册.2</BookName>
	<Price>132.66</Price>
	<Author></Author>
	<Translator></Translator>
	<Editor></Editor>
	<Name>方志出版社</Name>
	<BookClass>中国史</BookClass>
	<PublishVersion>1</PublishVersion>
	<PublishDate>2000-06-01</PublishDate>
	<Summary>在建国五十周年和新世纪到来之际，新编《连云港市志》正式出版，付梓面世，凝集了全市修志工作者的心血，为勃兴连云港市的方志事业开拓了一个新的天地，是全市“两个”文明建设中的一件大事，可喜可贺！</Summary>
	<PageNum>0</PageNum>
	<ContentNum></ContentNum>
	<KaiBen></KaiBen>
	<Cover>连云港市志中册.2.jpg</Cover>
	<PaperPrice>398</PaperPrice>
	<Right>方志出版社</Right>
	<File>连云港市志中册.2.ceb</File>
	<bib-metadata Language="chi" Type="ZZ">
		<Title>连云港市志中册.2</Title>
		<Creator CreatorType="编">江苏省连云港市地方志编纂委员会编</Creator>
		<Subject>①地方志;江苏;连云港市</Subject>
		<Catalog>
			<catalogRow chapterName="第三十卷 交通运输" ebookPageNum="18"><catalogRow chapterName="概述" ebookPageNum="18"/><catalogRow chapterName="第一章 公路运输" ebookPageNum="19"><catalogRow chapterName="第一节 道路" ebookPageNum="20"/><catalogRow chapterName="第二节 桥梁" ebookPageNum="26"/><catalogRow chapterName="第三节 工具" ebookPageNum="27"/><catalogRow chapterName="第四节 运输" ebookPageNum="29"/><catalogRow chapterName="第五节 管理" ebookPageNum="37"/></catalogRow><catalogRow chapterName="第二章 内河航运" ebookPageNum="44"><catalogRow chapterName="第一节 内河航道" ebookPageNum="44"/><catalogRow chapterName="第二节 内河港口" ebookPageNum="47"/><catalogRow chapterName="第三节 装卸搬运" ebookPageNum="50"/><catalogRow chapterName="第四节 水运工具" ebookPageNum="51"/><catalogRow chapterName="第五节 客货运输" ebookPageNum="53"/></catalogRow><catalogRow chapterName="第三章 铁路运输" ebookPageNum="55"><catalogRow chapterName="第一节 线路" ebookPageNum="56"/><catalogRow chapterName="第二节 车站" ebookPageNum="59"/><catalogRow chapterName="第三节 客货运输" ebookPageNum="60"/><catalogRow chapterName="第四节 站段管理" ebookPageNum="62"/></catalogRow><catalogRow chapterName="第四章 民航运输" ebookPageNum="63"><catalogRow chapterName="第一节 机场" ebookPageNum="63"/><catalogRow chapterName="第二节 客货运输" ebookPageNum="63"/></catalogRow></catalogRow><catalogRow chapterName="第三十一卷 邮电" ebookPageNum="65"><catalogRow chapterName="概述" ebookPageNum="65"/><catalogRow chapterName="第一章 邮政" ebookPageNum="66"><catalogRow chapterName="第一节 邮路" ebookPageNum="66"/><catalogRow chapterName="第二节 邮政设备" ebookPageNum="69"/><catalogRow chapterName="第三节 邮政业务" ebookPageNum="70"/></catalogRow><catalogRow chapterName="第二章 电信" ebookPageNum="78"><catalogRow chapterName="第一节 电报" ebookPageNum="79"/><catalogRow chapterName="第二节 长途电话" ebookPageNum="81"/><catalogRow chapterName="第三节 市内电话" ebookPageNum="84"/><catalogRow chapterName="第四节 农村电话" ebookPageNum="87"/></catalogRow></catalogRow><catalogRow chapterName="第三十二卷 名胜旅游" ebookPageNum="95"><catalogRow chapterName="概述" ebookPageNum="95"/><catalogRow chapterName="第一章 风景名胜" ebookPageNum="96"><catalogRow chapterName="第一节 花果山风景区" ebookPageNum="96"/><catalogRow chapterName="第二节 渔湾风景区" ebookPageNum="102"/><catalogRow chapterName="第三节 宿城风景区" ebookPageNum="105"/><catalogRow chapterName="第四节 海滨风景区" ebookPageNum="107"/><catalogRow chapterName="第五节 锦屏山风景区" ebookPageNum="109"/><catalogRow chapterName="第六节 其它景观" ebookPageNum="114"/></catalogRow><catalogRow chapterName="第二章 旅游" ebookPageNum="115"><catalogRow chapterName="第一节 旅游设施" ebookPageNum="116"/><catalogRow chapterName="第二节 旅游服务" ebookPageNum="118"/></catalogRow></catalogRow><catalogRow chapterName="第三十三卷 商业" ebookPageNum="120"><catalogRow chapterName="概述" ebookPageNum="120"/><catalogRow chapterName="第一章 所有制形式" ebookPageNum="122"><catalogRow chapterName="第一节 私营商业" ebookPageNum="122"/><catalogRow chapterName="第二节 合作(集体)商业" ebookPageNum="124"/><catalogRow chapterName="第三节 国营及公私合营商业" ebookPageNum="126"/></catalogRow><catalogRow chapterName="第二章 商业机构" ebookPageNum="128"><catalogRow chapterName="第一节 管理机构" ebookPageNum="128"/><catalogRow chapterName="第二节 经营机构" ebookPageNum="128"/></catalogRow><catalogRow chapterName="第三章 商品购销" ebookPageNum="132"><catalogRow chapterName="第一节 百货" ebookPageNum="132"/><catalogRow chapterName="第二节 五金 交电 化工" ebookPageNum="137"/><catalogRow chapterName="第三节 肉禽蛋" ebookPageNum="141"/><catalogRow chapterName="第四节 糖烟酒" ebookPageNum="143"/><catalogRow chapterName="第五节 蔬菜 海产品" ebookPageNum="147"/></catalogRow><catalogRow chapterName="第四章 饮食服务业" ebookPageNum="151"><catalogRow chapterName="第一节 饮食" ebookPageNum="151"/><catalogRow chapterName="第二节 旅馆" ebookPageNum="153"/><catalogRow chapterName="第三节 照相" ebookPageNum="153"/><catalogRow chapterName="第四节 理发" ebookPageNum="154"/><catalogRow chapterName="第五节 浴池" ebookPageNum="155"/><catalogRow chapterName="第六节 洗染" ebookPageNum="155"/></catalogRow></catalogRow><catalogRow chapterName="第三十四卷 供销" ebookPageNum="158"><catalogRow chapterName="概述" ebookPageNum="158"/><catalogRow chapterName="第一章 机构体制" ebookPageNum="159"><catalogRow chapterName="第一节 机构" ebookPageNum="159"/><catalogRow chapterName="第二节 体制" ebookPageNum="160"/><catalogRow chapterName="第三节 经营网点和企业" ebookPageNum="162"/></catalogRow><catalogRow chapterName="第二章 扶持生产" ebookPageNum="163"><catalogRow chapterName="第一节 扶持概况" ebookPageNum="163"/><catalogRow chapterName="第二节 主要扶持项目" ebookPageNum="164"/></catalogRow><catalogRow chapterName="第三章 农业生产资料经营" ebookPageNum="166"><catalogRow chapterName="第一节 化肥" ebookPageNum="166"/><catalogRow chapterName="第二节 农药 农药械 农用薄膜" ebookPageNum="166"/><catalogRow chapterName="第三节 小农具 桐油 竹材" ebookPageNum="167"/></catalogRow><catalogRow chapterName="第四章 农副产品经营" ebookPageNum="169"><catalogRow chapterName="第一节 棉花" ebookPageNum="169"/><catalogRow chapterName="第二节 茶叶" ebookPageNum="170"/><catalogRow chapterName="第三节 麻类" ebookPageNum="170"/><catalogRow chapterName="第四节 干鲜果品" ebookPageNum="171"/><catalogRow chapterName="第五节 芦苇 芦席" ebookPageNum="172"/><catalogRow chapterName="第六节 蜂蜜" ebookPageNum="173"/><catalogRow chapterName="第七节 葛藤粉 芦笋 草莓" ebookPageNum="173"/></catalogRow><catalogRow chapterName="第五章 废旧物资经营" ebookPageNum="174"><catalogRow chapterName="第一节 回收" ebookPageNum="174"/><catalogRow chapterName="第二节 利用" ebookPageNum="175"/></catalogRow></catalogRow><catalogRow chapterName="第三十五卷 对外经济贸易" ebookPageNum="176"><catalogRow chapterName="概述" ebookPageNum="176"/><catalogRow chapterName="第一章 机构" ebookPageNum="177"><catalogRow chapterName="第一节 管理机构" ebookPageNum="177"/><catalogRow chapterName="第二节 经营机构" ebookPageNum="177"/></catalogRow><catalogRow chapterName="第二章 出口贸易" ebookPageNum="180"><catalogRow chapterName="第一节 外贸收购" ebookPageNum="180"/><catalogRow chapterName="第二节 出口商品" ebookPageNum="183"/></catalogRow><catalogRow chapterName="第三章 进口贸易" ebookPageNum="189"><catalogRow chapterName="第一节 自营进口" ebookPageNum="189"/><catalogRow chapterName="第二节 代理进口" ebookPageNum="190"/><catalogRow chapterName="第三节 设备引进" ebookPageNum="191"/></catalogRow><catalogRow chapterName="第四章 利用外资与国际劳务合作" ebookPageNum="197"><catalogRow chapterName="第一节 利用外资" ebookPageNum="197"/><catalogRow chapterName="第二节 对外援助" ebookPageNum="203"/><catalogRow chapterName="第三节 国际劳务合作" ebookPageNum="203"/><catalogRow chapterName="第四节 兴办海外企业" ebookPageNum="204"/><catalogRow chapterName="第五节 国际商务活动" ebookPageNum="204"/></catalogRow><catalogRow chapterName="第五章 包装 仓储 运输" ebookPageNum="205"><catalogRow chapterName="第一节 包装" ebookPageNum="206"/><catalogRow chapterName="第二节 仓储" ebookPageNum="206"/><catalogRow chapterName="第三节 运输" ebookPageNum="209"/></catalogRow></catalogRow><catalogRow chapterName="第三十六卷 粮油购销" ebookPageNum="210"><catalogRow chapterName="概述" ebookPageNum="210"/><catalogRow chapterName="第一章 征购" ebookPageNum="211"><catalogRow chapterName="第一节 征收" ebookPageNum="211"/><catalogRow chapterName="第二节 收购" ebookPageNum="214"/></catalogRow><catalogRow chapterName="第二章 销售" ebookPageNum="219"><catalogRow chapterName="第一节 城镇供应" ebookPageNum="219"/><catalogRow chapterName="第二节 农村销售" ebookPageNum="225"/></catalogRow><catalogRow chapterName="第三章 市场贸易" ebookPageNum="229"><catalogRow chapterName="第一节 自由市场贸易" ebookPageNum="230"/><catalogRow chapterName="第二节 国家市场贸易" ebookPageNum="233"/></catalogRow><catalogRow chapterName="第四章 储运" ebookPageNum="236"><catalogRow chapterName="第一节 仓储" ebookPageNum="236"/><catalogRow chapterName="第二节 调运" ebookPageNum="245"/></catalogRow><catalogRow chapterName="第五章 加工" ebookPageNum="252"><catalogRow chapterName="第一节 制粉" ebookPageNum="252"/><catalogRow chapterName="第二节 碾米" ebookPageNum="254"/><catalogRow chapterName="第三节 榨油" ebookPageNum="254"/></catalogRow></catalogRow><catalogRow chapterName="第三十七卷 物资流通" ebookPageNum="258"><catalogRow chapterName="概述" ebookPageNum="258"/><catalogRow chapterName="第一章 机构 体制" ebookPageNum="259"><catalogRow chapterName="第一节 管理机构" ebookPageNum="259"/><catalogRow chapterName="第二节 经营机构" ebookPageNum="261"/><catalogRow chapterName="第三节 管理体制" ebookPageNum="264"/></catalogRow><catalogRow chapterName="第二章 货源" ebookPageNum="265"><catalogRow chapterName="第一节 计划物资" ebookPageNum="265"/><catalogRow chapterName="第二节 地产品" ebookPageNum="267"/><catalogRow chapterName="第三节 协作" ebookPageNum="267"/><catalogRow chapterName="第四节 市场采购" ebookPageNum="268"/></catalogRow><catalogRow chapterName="第三章 计划管理" ebookPageNum="270"><catalogRow chapterName="第一节 主要物资管理" ebookPageNum="270"/><catalogRow chapterName="第二节 节约代用" ebookPageNum="272"/></catalogRow><catalogRow chapterName="第四章 供应" ebookPageNum="273"><catalogRow chapterName="第一节 计划分配原则" ebookPageNum="273"/><catalogRow chapterName="第二节 供应方法" ebookPageNum="274"/></catalogRow><catalogRow chapterName="第五章 储运" ebookPageNum="275"><catalogRow chapterName="第一节 仓储建设" ebookPageNum="275"/><catalogRow chapterName="第二节 主要仓库" ebookPageNum="275"/></catalogRow></catalogRow><catalogRow chapterName="第三十八卷 财政" ebookPageNum="279"><catalogRow chapterName="概述" ebookPageNum="279"/><catalogRow chapterName="第一章 机构 体制" ebookPageNum="279"><catalogRow chapterName="第一节 机构" ebookPageNum="280"/><catalogRow chapterName="第二节 体制" ebookPageNum="281"/></catalogRow><catalogRow chapterName="第二章 财政收入" ebookPageNum="285"><catalogRow chapterName="第一节 税收" ebookPageNum="285"/><catalogRow chapterName="第二节 企业收入" ebookPageNum="290"/><catalogRow chapterName="第三节 国家预算调节基金、专项收入和其它收入" ebookPageNum="291"/><catalogRow chapterName="第四节 预算外资金收入" ebookPageNum="292"/></catalogRow><catalogRow chapterName="第三章 财政支出" ebookPageNum="294"><catalogRow chapterName="第一节 经济建设支出" ebookPageNum="294"/><catalogRow chapterName="第二节 城市维护及建设支出" ebookPageNum="296"/><catalogRow chapterName="第三节 文教科学卫生事业费支出" ebookPageNum="297"/><catalogRow chapterName="第四节 行政管理费和公检法司支出" ebookPageNum="297"/><catalogRow chapterName="第五节 抚恤和社会福利救济费支出" ebookPageNum="297"/><catalogRow chapterName="第六节 其它支出" ebookPageNum="298"/><catalogRow chapterName="第七节 预算外资金支出" ebookPageNum="298"/></catalogRow><catalogRow chapterName="第四章 财政管理" ebookPageNum="299"><catalogRow chapterName="第一节 企业财务管理" ebookPageNum="299"/><catalogRow chapterName="第二节 行政事业财务管理" ebookPageNum="303"/><catalogRow chapterName="第三节 农业财务管理" ebookPageNum="305"/><catalogRow chapterName="第四节 预算外资金管理" ebookPageNum="306"/><catalogRow chapterName="第五节 控制社会集团购买力" ebookPageNum="307"/><catalogRow chapterName="第六节 财政监督" ebookPageNum="308"/></catalogRow></catalogRow><catalogRow chapterName="第三十九卷 税务" ebookPageNum="310"><catalogRow chapterName="概述" ebookPageNum="310"/><catalogRow chapterName="第一章 税务机构" ebookPageNum="311"><catalogRow chapterName="第一节 建国前税务机构" ebookPageNum="311"/><catalogRow chapterName="第二节 建国后税务机构" ebookPageNum="313"/></catalogRow><catalogRow chapterName="第二章 税种 税率" ebookPageNum="314"><catalogRow chapterName="第一节 农业税" ebookPageNum="315"/><catalogRow chapterName="第二节 工商各税" ebookPageNum="317"/><catalogRow chapterName="第三节 盐税" ebookPageNum="326"/></catalogRow><catalogRow chapterName="第三章 稽征管理" ebookPageNum="328"><catalogRow chapterName="第一节 征收管理" ebookPageNum="328"/><catalogRow chapterName="第二节 减税免税" ebookPageNum="336"/><catalogRow chapterName="第三节 税务稽查" ebookPageNum="339"/></catalogRow></catalogRow><catalogRow chapterName="第四十卷 金融" ebookPageNum="342"><catalogRow chapterName="概述" ebookPageNum="342"/><catalogRow chapterName="第一章 金融机构" ebookPageNum="343"><catalogRow chapterName="第一节 典当 钱庄" ebookPageNum="344"/><catalogRow chapterName="第二节 银行" ebookPageNum="345"/><catalogRow chapterName="第三节 保险公司" ebookPageNum="347"/><catalogRow chapterName="第四节 信托投资公司" ebookPageNum="348"/><catalogRow chapterName="第五节 信用合作社" ebookPageNum="348"/></catalogRow><catalogRow chapterName="第二章 货币" ebookPageNum="349"><catalogRow chapterName="第一节 铸钱 银两 银元 铜元" ebookPageNum="349"/><catalogRow chapterName="第二节 兑换券 法币 关金券 金元券" ebookPageNum="350"/><catalogRow chapterName="第三节 抗币 北海币 华中币" ebookPageNum="351"/><catalogRow chapterName="第四节 人民币" ebookPageNum="352"/></catalogRow><catalogRow chapterName="第三章 存款" ebookPageNum="354"><catalogRow chapterName="第一节 本位币存款" ebookPageNum="354"/><catalogRow chapterName="第二节 外币存款" ebookPageNum="359"/></catalogRow><catalogRow chapterName="第四章 贷款" ebookPageNum="361"><catalogRow chapterName="第一节 本位币贷款" ebookPageNum="361"/><catalogRow chapterName="第二节 外汇贷款" ebookPageNum="373"/></catalogRow><catalogRow chapterName="第五章 结算" ebookPageNum="374"><catalogRow chapterName="第一节 本位币结算" ebookPageNum="374"/><catalogRow chapterName="第二节 外汇结算" ebookPageNum="376"/></catalogRow><catalogRow chapterName="第六章 国库业务" ebookPageNum="377"><catalogRow chapterName="第一节 预算资金收支" ebookPageNum="377"/><catalogRow chapterName="第二节 代理发行国家债券" ebookPageNum="378"/><catalogRow chapterName="第三节 清理建国前银钱业存放款" ebookPageNum="380"/></catalogRow><catalogRow chapterName="第七章 保险业务" ebookPageNum="381"><catalogRow chapterName="第一节 国内保险" ebookPageNum="381"/><catalogRow chapterName="第二节 涉外保险" ebookPageNum="385"/></catalogRow><catalogRow chapterName="第八章 金融管理" ebookPageNum="386"><catalogRow chapterName="第一节 金融机构管理" ebookPageNum="386"/><catalogRow chapterName="第二节 现金管理" ebookPageNum="386"/><catalogRow chapterName="第三节 工资基金管理" ebookPageNum="387"/><catalogRow chapterName="第四节 金银管理" ebookPageNum="388"/><catalogRow chapterName="第五节 信贷计划及信贷资金管理" ebookPageNum="389"/><catalogRow chapterName="第六节 基本建设投资管理" ebookPageNum="390"/><catalogRow chapterName="第七节 外汇管理" ebookPageNum="393"/><catalogRow chapterName="第八节 利率管理" ebookPageNum="395"/><catalogRow chapterName="第九节 金融市场管理" ebookPageNum="397"/></catalogRow></catalogRow><catalogRow chapterName="第四十一卷 政党" ebookPageNum="398"><catalogRow chapterName="概述" ebookPageNum="398"/><catalogRow chapterName="第一章 解放前中共海属地方组织" ebookPageNum="399"><catalogRow chapterName="第一节 组织" ebookPageNum="399"/><catalogRow chapterName="第二节 主要活动" ebookPageNum="406"/></catalogRow><catalogRow chapterName="第二章 解放后中共连云港市地方组织" ebookPageNum="412"><catalogRow chapterName="第一节 市(县)组织机构" ebookPageNum="412"/><catalogRow chapterName="第二节 市代表会议、代表大会" ebookPageNum="423"/><catalogRow chapterName="第三节 历任领导人" ebookPageNum="427"/><catalogRow chapterName="第四节 党的建设" ebookPageNum="430"/><catalogRow chapterName="第五节 统一战线工作" ebookPageNum="452"/></catalogRow><catalogRow chapterName="第三章 解放后中共各区、县地方组织" ebookPageNum="456"><catalogRow chapterName="第一节 中共新浦区地方组织" ebookPageNum="456"/><catalogRow chapterName="第二节 中共海州区地方组织" ebookPageNum="457"/><catalogRow chapterName="第三节 中共云台区地方组织" ebookPageNum="457"/><catalogRow chapterName="第四节 中共连云区地方组织" ebookPageNum="458"/><catalogRow chapterName="第五节 中共赣榆县地方组织" ebookPageNum="459"/><catalogRow chapterName="第六节 中共东海县地方组织" ebookPageNum="460"/><catalogRow chapterName="第七节 中共灌云县地方组织" ebookPageNum="461"/></catalogRow><catalogRow chapterName="第四章 中国国民党海属地区组织" ebookPageNum="462"><catalogRow chapterName="第一节 国民党连云市党部" ebookPageNum="462"/><catalogRow chapterName="第二节 国民党赣榆县地方组织" ebookPageNum="463"/><catalogRow chapterName="第三节 国民党东海县地方组织" ebookPageNum="464"/><catalogRow chapterName="第四节 国民党灌云县地方组织" ebookPageNum="465"/></catalogRow><catalogRow chapterName="第五章 民主党派连云港市地方组织" ebookPageNum="467"><catalogRow chapterName="第一节 中国国民党革命委员会连云港市委员会" ebookPageNum="467"/><catalogRow chapterName="第二节 中国民主同盟连云港市委员会" ebookPageNum="468"/><catalogRow chapterName="第三节 中国民主建国会连云港市委员会" ebookPageNum="469"/><catalogRow chapterName="第四节 中国民主促进会连云港市委员会" ebookPageNum="471"/><catalogRow chapterName="第五节 中国农工民主党连云港市委员会" ebookPageNum="472"/><catalogRow chapterName="第六节 中国致公党连云港市工作委员会" ebookPageNum="473"/><catalogRow chapterName="第七节 九三学社连云港市委员会" ebookPageNum="474"/></catalogRow></catalogRow><catalogRow chapterName="第四十二卷 政务" ebookPageNum="476"><catalogRow chapterName="概述" ebookPageNum="476"/><catalogRow chapterName="第一章 民国地方政权" ebookPageNum="478"><catalogRow chapterName="第一节 组织机构" ebookPageNum="478"/><catalogRow chapterName="第二节 政务纪要" ebookPageNum="479"/></catalogRow><catalogRow chapterName="第二章 抗日根据地和解放区民主政府" ebookPageNum="480"><catalogRow chapterName="第一节 组织机构" ebookPageNum="480"/><catalogRow chapterName="第二节 政务纪要" ebookPageNum="482"/></catalogRow><catalogRow chapterName="第三章 新海连市、新海县人民政府" ebookPageNum="484"><catalogRow chapterName="第一节 组织机构" ebookPageNum="484"/><catalogRow chapterName="第二节 政府首长" ebookPageNum="484"/><catalogRow chapterName="第三节 政务纪要" ebookPageNum="485"/></catalogRow><catalogRow chapterName="第四章 连云港(新海连)市人民委员会" ebookPageNum="486"><catalogRow chapterName="第一节 组织机构" ebookPageNum="486"/><catalogRow chapterName="第二节 市人民委员会领导人" ebookPageNum="487"/><catalogRow chapterName="第三节 政务纪要" ebookPageNum="488"/></catalogRow><catalogRow chapterName="第五章 连云港市革命委员会" ebookPageNum="489"><catalogRow chapterName="第一节 组织机构" ebookPageNum="489"/><catalogRow chapterName="第二节 市革命委员会首长" ebookPageNum="490"/><catalogRow chapterName="第三节 政务纪要" ebookPageNum="490"/></catalogRow><catalogRow chapterName="第六章 连云港市人民政府" ebookPageNum="491"><catalogRow chapterName="第一节 组织机构" ebookPageNum="491"/><catalogRow chapterName="第二节 政府首长" ebookPageNum="492"/><catalogRow chapterName="第三节 政务纪要" ebookPageNum="493"/></catalogRow><catalogRow chapterName="第七章 区、县人民政府" ebookPageNum="496"><catalogRow chapterName="第一节 新浦区人民政府" ebookPageNum="496"/><catalogRow chapterName="第二节 海州区人民政府" ebookPageNum="496"/><catalogRow chapterName="第三节 云台区人民政府" ebookPageNum="497"/><catalogRow chapterName="第四节 连云区人民政府" ebookPageNum="498"/><catalogRow chapterName="第五节 赣榆县人民政府" ebookPageNum="498"/><catalogRow chapterName="第六节 东海县人民政府" ebookPageNum="499"/><catalogRow chapterName="第七节 灌云县人民政府" ebookPageNum="499"/></catalogRow><catalogRow chapterName="第八章 参议会" ebookPageNum="499"><catalogRow chapterName="第一节 抗日根据地、解放区参议会" ebookPageNum="499"/><catalogRow chapterName="第二节 国民政府地方参议会" ebookPageNum="500"/></catalogRow><catalogRow chapterName="第九章 新海连特区、新海连市各界人民代表会议" ebookPageNum="501"><catalogRow chapterName="第一节 代表" ebookPageNum="501"/><catalogRow chapterName="第二节 历届人民代表会议" ebookPageNum="502"/><catalogRow chapterName="第三节 常务(协商)委员会" ebookPageNum="504"/></catalogRow><catalogRow chapterName="第十章 连云港(新海连)市人民代表大会" ebookPageNum="505"><catalogRow chapterName="第一节 代表" ebookPageNum="505"/><catalogRow chapterName="第二节 历届人民代表大会" ebookPageNum="506"/><catalogRow chapterName="第三节 常务委员会" ebookPageNum="510"/></catalogRow><catalogRow chapterName="第十一章 区、县各界人民代表会议、人民代表大会" ebookPageNum="519"><catalogRow chapterName="第一节 新浦区人民代表大会" ebookPageNum="519"/><catalogRow chapterName="第二节 海州区人民代表大会" ebookPageNum="520"/><catalogRow chapterName="第三节 云台区人民代表大会" ebookPageNum="520"/><catalogRow chapterName="第四节 连云区人民代表大会" ebookPageNum="521"/><catalogRow chapterName="第五节 赣榆县各界人民代表会议、人民代表大会" ebookPageNum="522"/><catalogRow chapterName="第六节 东海县各界人民代表会议、人民代表大会" ebookPageNum="522"/><catalogRow chapterName="第七节 灌云县各界人民代表会议、人民代表大会" ebookPageNum="523"/></catalogRow><catalogRow chapterName="第十二章 中国人民政治协商会议连云港(新海连)市委员会" ebookPageNum="524"><catalogRow chapterName="第一节 政协新海连市第一届委员会" ebookPageNum="524"/><catalogRow chapterName="第二节 政协新海连市第二届委员会" ebookPageNum="526"/><catalogRow chapterName="第三节 政协连云港市第三届委员会" ebookPageNum="527"/><catalogRow chapterName="第四节 政协连云港市第四届委员会" ebookPageNum="529"/><catalogRow chapterName="第五节 政协连云港市第五届委员会" ebookPageNum="531"/><catalogRow chapterName="第六节 政协连云港市第六届委员会" ebookPageNum="532"/><catalogRow chapterName="第七节 政协连云港市第七届委员会" ebookPageNum="536"/><catalogRow chapterName="第八节 市政协各专门委员会和工作组" ebookPageNum="538"/></catalogRow><catalogRow chapterName="第十三章 政协各区、县委员会" ebookPageNum="543"><catalogRow chapterName="第一节 政协新浦区委员会" ebookPageNum="543"/><catalogRow chapterName="第二节 政协海州区委员会" ebookPageNum="544"/><catalogRow chapterName="第三节 政协云台区委员会" ebookPageNum="545"/><catalogRow chapterName="第四节 政协连云区委员会" ebookPageNum="546"/><catalogRow chapterName="第五节 政协赣榆县委员会" ebookPageNum="546"/><catalogRow chapterName="第六节 政协东海县委员会" ebookPageNum="547"/><catalogRow chapterName="第七节 政协灌云县委员会" ebookPageNum="548"/></catalogRow></catalogRow></Catalog>
		<Description qualifier="abstract">在建国五十周年和新世纪到来之际，新编《连云港市志》正式出版，付梓面世，凝集了全市修志工作者的心血，为勃兴连云港市的方志事业开拓了一个新的天地，是全市“两个”文明建设中的一件大事，可喜可贺！</Description>
		<Publisher Place="北京">方志出版社</Publisher>
		<IssuedDate>2000-06-01</IssuedDate>
		<Identifier IDType="ISBN">ISBN7-80122-571-6</Identifier>
		<Price>132.66</Price>
		<PaperPrice>398</PaperPrice>
		<EditionOrder>1</EditionOrder>
		<EditionNote></EditionNote>
		<PressOrder>1</PressOrder>
		<ContentNum></ContentNum>
		<ClassCode>K29</ClassCode>
		<ApabiClass></ApabiClass>
		<Illustration></Illustration>
		<Reditor></Reditor>
		<Notes></Notes>
		<RealISBN></RealISBN></bib-metadata>
	<adm-metadata directoryInfo="1" encryptInfo="1">
		<createdBy>xj</createdBy>
		<dateCreated>2007-10-18</dateCreated>
		<fileSize>37057</fileSize>
		<fileFormat>CEB</fileFormat>
		<toolUsed></toolUsed>
		<copyrightsDesc>方志出版社</copyrightsDesc>
		<accessDesc></accessDesc>
		<dateLastModified>2007-10-19</dateLastModified>
		<history></history>
		<platform></platform>
		<page></page>
		<contentFormat></contentFormat>
		<displayResolution></displayResolution>
		<originalResolution></originalResolution>
		<readerApplicable>Apabi Reader</readerApplicable>
		<pageSize></pageSize>
		<Cover>连云港市志中册.2.jpg</Cover>
		<File>连云港市志中册.2.ceb</File>
	</adm-metadata>
	<RealISBN></RealISBN></book-metadata>
